MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005471ATutorLanguagepublic2014-06-01 11:162014-07-08 18:02
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0005471: HPRT cache life in sys prefs German
DescriptionThe language for the Cache life time setting in System Preferecnes for HPRT is in German. Check to be sure language.sql is in English
TagsNo tags attached.
Affects versionSVN
SVN Revision#na
Attached Files

- Relationships

-  Notes
(0006763)
greg (administrator)
2014-06-15 14:34

Updated to English in Language DB
(0006794)
greg (administrator)
2014-07-08 18:02

Closed prior to ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-06-01 11:16 greg New Issue
2014-06-15 14:34 greg SVN Revision# => na
2014-06-15 14:34 greg Note Added: 0006763
2014-06-15 14:34 greg Status new => resolved
2014-06-15 14:34 greg Fixed in Version => 2.2
2014-06-15 14:34 greg Resolution open => fixed
2014-06-15 14:34 greg Assigned To => greg
2014-07-08 18:02 greg Note Added: 0006794
2014-07-08 18:02 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker